PlayStation 4 tiene una vulnerabilidad en su firmware 4.55

La llegada del firmware 4.55 a PlayStation 4 supuso una gran noticia para el popular hacker qwertyoruiop, pues ya ha liberado una vulnerabilidad que ha activado y que tienen a su completa disposición todos aquellos jugadores que se hayan quedado en la actualización 4.06 ó 4.07 de la mencionada consola de Sony. Aunque, no obstante, quienes estén en el parche 4.05 lo tendrán incluso más fácil con esta vulnerabilidad.

Tal y como informa el portal El otro lado, este nuevo exploit descubierto y explotado por qwerttyoruiop ha beneficiado a la scene ya existente en PlayStation 4. Por si no sabes lo que es, se trata de una plataforma que permite cargar copias de seguridad de los videojuegos, emuladores o incluso títulos completos. Evidentemente a Sony no le hará mucha gracia que hagas uso de algo así, de modo que ya sabes a lo que te arriesgas.

La mayoría de jugadores de PlayStation 4 actualiza su consola al día, de modo que si quieres probar suerte para el futuro deberías dejar de actualizar tu consola, pues es el único modo de que se vuelva a detectar un exploit y puedas aprovecharte de él para acceder a esta scene que, por ahora, solo pueden disfrutar quienes se quedaron en la actualizaciones 4.05, 4.06 ó 4.07. ¿Eres uno de los usuarios que puede beneficiarse de este exploit?

Publicaciones relacionadas

Cerrar